 	#navHierarchy_0 a{
		font-family: 'Merriweather', sans-serif;
    	text-transform: uppercase;
    	font-size: 12px;
    	color: #3475a4;
    	letter-spacing: 0.06em;
    	font-weight: normal;
	}
	#navChild_4{
		padding: 0 26px;
	}

	#navChild_6{
		padding: 0 23px;
	}

	#navChild_8, #navChild_3{
		padding: 0 26px;
	}

	#navChild_2 , #navChild_5, #navChild_7{
		padding: 0 28px;	
	}

	#navChild_2, #navChild_3, #navChild_4, #navChild_5, #navChild_6, #navChild_7, #navChild_8{
	    position: relative;
        line-height: 25px;
        margin-right: 2px;
        border-radius: 4px 4px 0 0;
        background: #f1f1f1;
        cursor: pointer;
        -webkit-transition: background 1s ease, color 0.5s ease;
        -moz-transition: background 1s ease, color 0.5s ease;
        -o-transition: background 1s ease, color 0.5s ease;
        transition: background 1s ease, color 0.5s ease; 
	}
	.linkContainer .linkContainer a {
    	line-height: 16px;
    	padding: 6px 0;
    	display: block;
    }
	.active{
		background: #3475a4 !important;
	}

	.active a{
		color: #fff !important;
	}

	 #navChild_2:hover a, #navChild_3:hover a, #navChild_4:hover a, #navChild_5:hover a, #navChild_6:hover a, #navChild_7:hover a, #navChild_8:hover a{
        color: #fff
    }

    #navChild_2:hover, #navChild_3:hover, #navChild_4:hover, #navChild_5:hover, #navChild_6:hover, #navChild_7:hover, #navChild_8:hover{
        background: #005489;
    }

	.navSep {
		width: 2px;
		height: 28px;
		display: inline-block;
	}

	#navGroup_01 {
        position: absolute;
        left: 20px;
        top: 119px;
        z-index: 3;
    }

    .navToggle{
    	display: none;
    }

    #header{
    	height: 495px !important;
    	background-repeat: no-repeat;
    }

    #mobileNavWrapper{
    	display: none;
    	position: fixed;
    	width: 100%;
    	right: 0;
    	padding-top: 47px;
    	z-index: 8;
    }

    #navGroup_01 div, #navGroup_01 img {
        float: left;
    }

    #navContainer div div div div{
        float: left;
    }

     #navChild_14, #navChild_16 {
        position: relative;
    }

    div#navHierarchy_14,div#navHierarchy_16 {
        display: none;
        position: absolute;
        left: 220px;
        top: 0px;
        width: 250px;
        line-height: 16px;
    }

	

    div#navGroup_01 div div.linkContainer {     

        background: url($imagePath/nav/subNavLinkBottom.png) no-repeat bottom left #726659;

        width: 100%;

        border-bottom: 3px solid #82766a;

    }

    #navGroup_01 div div .linkContainer div div div{

    	background: #61574d;

    }

    div#navGroup_01 div div.linkContainer a{

    	color: #fff;

    	padding: 10px 27px 10px 27px;

    	display: block;

    	font-family: Arial,Helvetica Neue,Helvetica,sans-serif !important;

    	font-size: 11.88px;

    	font-weight: normal;

    	letter-spacing: 0.0594px;

    	text-transform: inherit;

    }

    div#navGroup_01 div div.linkContainer a:hover {

        background-color: #3475a4 !important;

    }

    #navGroup_00 {

        display: none;

    }

    #navGroup_02 {

        display: none;

    }

    #topNav {

        position: absolute;

        top: 20px;

  		left: 478px;

        z-index: 20;

    }

    #topNav a {

  		color: #726659;

  		float: left;

  		text-transform: uppercase;

  		font-family: 'Arial', sans-serif;

  		font-weight: inherit;

  		font-size: 11.46px;

	}

	

	#topNav a:hover{

		color: #9D8F80;

	}

    #topNav img {

        float: left;

        display: block;

        padding: 6px 2px 0;

    }

    .firstLink {

        position: relative;

    }
	#footerLogo{
		background: url('assets/site/shell/footerLogo.png') no-repeat right center;
		width: 200px;
	}
    
	

    #footerNav a {

        color: #726659;

        font-weight: normal;

    }

    #footerNav a:hover {

        color: #c5c0bb;

    }



    #footerNav {

        padding-top: 15px;

        color: #726659;

        float: left;

    }
    
    

    @media screen and (max-width: 960px){

    	#topNav{

    		display: none;

    		position: relative;

    		top: 120px;

    		left: 20px;

    	}

    	#navChild_2:hover a, #navChild_3:hover a, #navChild_4:hover a, #navChild_5:hover a, #navChild_6:hover a, #navChild_7:hover a, #navChild_8:hover a{

        	color: #005489

    	}

    	#navChild_2:hover, #navChild_3:hover, #navChild_4:hover, #navChild_5:hover, #navChild_6:hover, #navChild_7:hover, #navChild_8:hover{

        	background: #f1f1f1;

    	}

    	#topNav img{

    		display: none;

    	}
    	#topNav .navLink {
 			float: left;
  			width: 100%;
  			padding: 10px 0;
  			border-bottom: 2px solid #fff;
  			background-color: #f1f1f1;
  			font-family: 'Merriweather', sans-serif;
    		text-transform: uppercase;
    		font-size: 12.29px;
    		color: #3475a4;
    		letter-spacing: 0.77427px;
    		font-weight: bold
		}

		#navHierarchy_0 .linkContainer {
			background: #f1f1f1;
    		border-bottom: 2px solid #fff;
    		padding: 10px 0;
			text-align: center;
		}
		
		#navHierarchy_0 .linkContainer .linkContainer {

    		padding: 0;

		}

    	#navHierarchy_2, #navHierarchy_3, #navHierarchy_4, #navHierarchy_5{

    		position: static;
    		float: left;
    		width: 100%;
    		text-align: center;
            background: inherit;
    	}
    	div#navHierarchy_14, div#navHierarchy_16{
    		display: block;
    		position: relative;
    		left: 0;
    		width: 100%;

    	}
		#mobileNavContainer {
			display: none;
			position: absolute;
			top: 0;
			width: 100%;
		}
		#mobileNavContainer #navGroup_03, #mobileNavContainer #navGroup_04,#mobileNavContainer #navGroup_099{
			display: none;
		}
		#navGroup_00 {
			display: block;
		}
    	#navGroup_01{
			top: 0;
			left: 0;
			position: relative;
    		background: #fff;
    		width: 100%;
    		border-bottom: 5px solid #3475a4;
    	}

    	#navGroup_01 div, #navGroup_01 img{

    		float: none;

    	}

    	#navContainer div div div div{
    		width: 100%;
    		text-align: center; 
    	}
    	.navSep{
    		display: none;
    	}
    	#mobileNavWrapper{
    		display: block;
    		position: absolute;
    		top: 0;
    		z-index: 99;
    	}
    	.navToggle {
			display: block;
  			position: fixed;
  			right: 12px;
  			top: 6px;
  			z-index: 99;
  			cursor: pointer;
		}
		.navToggle div {
			font-size: 11px;
			line-height: 12px;
			letter-spacing: 0.06em;
		}
    	.navToggle span {
  			display: block;
  			width: 35px;
  			margin: 5px 0px;
  			height: 2px;
  			background: #005489;
		}

		

		#header{
			background-image: none;
			height: 415px !important;
		}

		

		#navContainer {
			display: none;
		}

					
    }
    @media screen and (max-width: 400px){

    	#topNav{
    		top: 116px;
    	}
       
    }

   